@charset "UTF-8";

.sh-PR {
    position: relative;
}
.sh-gradient-wrapper {
    padding-bottom: 40px;
}
.sh-contents {
    max-width: 1140px;
    text-align: inherit;
}
.sh-contents.__wide {
    max-width: 1620px;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.font40 {
  font-family: "minerva-modern", sans-serif, "Cinzel", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  color: #3e3a39;
}
.font28 {
  color: #3e3a39;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}

.sh-location-img1 img {
    max-width: 580px;
}
.sh-location-img2 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}
.sh-contents-bg2 {
    background: #833060;
    color: #fff;
    padding: 40px 5.35714286% 20px;
}
.sh-contents-bg3 {
    background: #fff;
    padding: 20px 2%;
    color: initial;
}


.sh-location-box1 {
    border: 1px solid #3e3a39;
    background-color: #fff;
}

.sh-location-box2 > div:last-child p {
    position: absolute;
    top: -5%;
    right: -5%;
    width: 36.3%;
    max-width: 150px;
}

.sh-location-box3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}
.sh-location-box3 > div {
    width: 48%;
    max-width: 48%;
    text-align: center;
}
.sh-location-box3 > div > p:first-of-type {
    margin-top: 10px;
}
.sh-location-box3 > div > p:last-child {
    width: 100%;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #3e3a39;
    padding-top: 5px;
}

.__border {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.__border::before,
.__border::after {
  content: '';
  display: block;
  width: calc((100% - 180px) / 2);
  height: 1px;
  background: #3e3a39;
}

.__row-reverse {
    flex-direction: row-reverse;
}

.sh-location-info,
.sh-location-info > div {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.sh-location-info dl {
    margin-top: 15px;
}
.sh-location-info dl div {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sh-location-info dl div + div {
    margin-top: 5px;
}
.sh-location-info dl div::before {
    position: absolute;
    content: '';
    display: block;
    border-top: 1px dotted #999;
    flex-grow: 1;
    width: 100%;
    margin-top: 10px;
}
.sh-location-info dt,
.sh-location-info dd {
    position: relative;
    background-color: #fff;
    font-size: 14px;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.sh-location-info dt {
    padding-left: 2px;
    padding-right: .5em;
    text-align: left;
}
.sh-location-info dd {
    margin-left: 3em;
    padding-left: .5em;
    text-align: right;
    white-space: nowrap;
}
.sh-location-info .font24 {
    text-align: left;
    color: #A59060;
    border-bottom: 1px solid #3e3a39;
    overflow: hidden;
    margin-bottom: 10px;
}
.sh-location-info .font20 {
    float: right;
    color: #333;
}

.LS1 {
    letter-spacing: 0.3em;
}

hr {
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #3e3a39;
}
hr.hr2 {
    border-top: 1px solid #fff;
    max-width: 130px;
}

sup {
    top: initial;
}

.hover-img a:hover img {
    opacity: 0.9;
}

.__smp_prt {
    display: none;
}


@media screen and (min-width: 768px) {

    .sh-location-content {
    }

    .sh-location-box1 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .sh-location-box1 > div:first-child {
        width: 68.6941%;
    }
    .sh-location-box1 > div:first-child img {
        max-width: 728px;
    }
    .sh-location-box1 > div:nth-child(2) {
        width: 31.3059%;
        max-width: 350px;
    }
    .sh-location-box1 > div:nth-child(3) {
        width: 100%;
        padding-left: 5.27728086%;
        padding-right: 5.27728086%;
    }
    .sh-location-box1 > div:nth-child(4) {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sh-location-box2 {
        display: flex;
        justify-content: space-between;
    }
    .sh-location-box2 > div {
        width: 49.6%;
        max-width: 496px;
    }
    .sh-location-box2 > div:last-child p {
        top: -5%;
        right: -10%;
        width: 36.3%;
    }

    .sh-location-box3 > div {
        width: 23.125%;
        max-width: 370px;
    }
    .sh-location-box3 > div > p:last-child {
        width: 80%;
    }

    .__border::before,
    .__border::after {
      width: calc((100% - 250px) / 2);
    }

    .sh-location-info {
        flex-direction: row;
        justify-content: space-between;
        gap: 0;
    }
    .sh-location-info > div {
        width: 46.4285714%;
        max-width: 520px;
    }
    .sh-location-info dl div::before {
        margin-top: 11px;
    }
    .sh-location-info dt,
    .sh-location-info dd {
        font-size: 16px;
    }
    .sh-location-info dt {
        padding-right: 5px;
    }
    .sh-location-info dd {
        padding-left: 5px;
    }

}


@media screen and (min-width: 1200px) {
}


@media screen and (max-width: 767px) {
    .sh-gradient-wrapper {
        padding-bottom: initial;
    }
    .sh-contents {
    }

    .sh-location-box1 > div:first-child img {
        max-width: 90%;
    }
    .sh-location-box1 > div:nth-child(3) {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .sh-location-box2 > div:last-child {
        margin-top: 30px;
    }

    .MB60._smp_MB, 
    .MB80._smp_MB {
        margin-bottom: 40px;
    }
    .MB120._smp_MB {
        margin-bottom: 80px;
    }
    ._smp_TL {
        text-align: left;
    }
    .TL.__smp_TR {
        text-align: right;
    }
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    .js-scrollable img {
        width: 150%;
    }

    .__smp_prt {
        display: block;
    }
}


